/* Box_square */
.box_square {position:relative;}
/*.box_square_outer {border-top: 2px solid #4d4d4d;}*/

.join-write{margin:40px auto;}
/* input */
.inputstyle{border:1px solid #E2E2E2;height:33x;padding:3px 0 3px 3px; font-size:8pt; vertical-align:top;}

/* Member_join */
.member_tit{clear:both;margin:0 auto;text-align:center;padding:0px 0px 50px 0px;}
.member_tit.member_tit p { font-size: 15px; color: #555; padding-top: 15px; letter-spacing: -0.05em;}
.join_tit{margin:60px 0px 15px 0px;}

.member_headline{display:block;width:100%;color:#626262;letter-spacing:-0.5;background:url(image/bg_stepoff.gif) repeat-x top;line-height:450%;}
.member_headline ul{overflow:hidden;width:100%;background:transparent url(image/bg_stepoff_right.gif) no-repeat right;}
.member_headline li{float:left;text-align:center;vertical-align:middle;height:58px;font-size:16px;font-weight:bold;width:33.3%;}
.member_headline li.onleft{background:#a0a0a0 url(image/bg_stepon_left.gif) no-repeat left;color:#fff;}
.member_headline li.offleft{background:transparent url(image/bg_stepoff_left.gif) no-repeat left top;}
.member_headline li.onleft2{background:transparent url(image/bg_stepon_right.gif) no-repeat left;}
.member_headline li.onleft3{background:transparent url(image/bg_stepon_left2.gif) no-repeat left;}
.member_headline li.onleft4{background:#a0a0a0 url(image/bg_stepon_left4.gif) no-repeat left; color:#fff;}
.member_headline li.onright{background:#a0a0a0 url(image/bg_stepon_right.gif) no-repeat right;color:#fff;}
.member_headline li.onright2{background:transparent url(image/bg_stepon_left4.gif) no-repeat right;}

.join_box01{overflow:hidden;display:inline-block;width:100%;}
.join_box01 h2{margin:60px 0px 12px 0px;}
.join_box01 ul{height:194px;border:1px solid #dadada;overflow-x:hidden;overflow-y:scroll;font-weight:normal;}
.join_box01 ul li{padding:10px;}
.join_box01 p{padding:20px 0px 20px 0px;color:#888;}
.join_box01 p input{vertical-align:middle;}

.join_box2{overflow:hidden;display:inline-block;width:100%;}
.join_box2 h2{margin:60px 0px 12px 0px;}
.join_box2 p{padding:20px 0px 20px 0px;color:#888;}
.join_box2 p input{vertical-align:middle;}
.join_box2 div.tab{clear:both;width:100%;overflow:hidden;background:url(image/bg_tab.gif) repeat-x bottom;}
.join_box2 div.tab li{float:left;border-left:none;border-right:1px solid #ccc;border-top:1px solid #ccc;border-bottom:1px solid #ccc;cursor: pointer;height:19px;padding:5px 0px 4px 0px;text-align:center;width:177px;font-weight:bold;font-size:12px;}
.join_box2 div.tab li.first{border-left:1px solid #ccc;}
.join_box2 div.tab li.on{background:#e3e3e2;color:#555;}
.join_box2 div.onbox{height:194px;border:1px solid #dadada;overflow-x:hidden;overflow-y:scroll;font-weight:normal;border-top:none;padding:10px;}
.join_box2 div.onbox div{display:inline;font-weight:normal;}

.join_box3{overflow:hidden;display:inline-block;width:100%;}
.join_box3 h2{margin:40px 0px 3px 0px;}
.join_box3 p{padding-bottom:19px;}
.join_box3 div.chkbox{width:99.8%;text-align:center;height:73px;padding:50px 0px 50px 0px;display:block;border:1px solid #ccc;}
.join_box3 div.chkbox dl{width:455px;text-align:left;margin:0 auto;}
.join_box3 div.chkbox dl dt{float:left;color:#898989;font-size:13px;font-weight:bold;padding:7px 9px 0px 0px;text-align:left;width:93px;vertical-align:middle;margin-bottom:5px;}
.join_box3 div.chkbox dl dd{float:left;vertical-align:middle;margin-bottom:3px;}
.join_box3 div.chkbox input{border:1px solid #ccc;height:29px;vertical-align:middle;padding:5px 0px 4px 5px;line-height:29px;}

.join_btn{text-align:center; padding-top:20px;}

/*join_ing*/
table.confirm_box{width:100%;border-top: 2px solid #4d4d4d;}
table.confirm_box th{border-bottom:1px solid #dbdbdb;border-right:1px solid #dbdbdb;height:42px;padding:5px 5px 5px 32px;text-align:left;}
table.confirm_box th.essential{background:url(./image/ic_join_h.gif) no-repeat scroll 20px;}
table.confirm_box td{border-bottom:1px solid #dbdbdb;height:42px;padding:5px 5px 5px 12px;text-align:left;color:#a1a1a1;font-size:12px;font-weight:normal;vertical-align:middle;}
table.confirm_box th.none{background:none;}
table.confirm_box td input{background:none;height:18px;border:1px solid #ccc;vertical-align:middle;padding:5px 0px 5px 4px;}
table.confirm_box td img{vertical-align:middle;}


/* 회원가입완료 */
 .join-result { text-align: center;}
.join-result p { padding-top: 50px; font-size: 17px; color: #444; line-height: 1.7em;}

/*
 .join_result {position: relative;text-align:center;margin:0 auto;width:100%; min-width:500px;}
.join_result p {text-align:center;padding:70px 0px 50px 0px}
.result_container {position:relative;}
.result_container div.textbox {padding:20px; color:#444;font-weight:normal;}
.result_container div.textbox strong {font-size:9pt; color:#333;font-weight:bold;}
.result_container div.btn {padding-top:20px;width:100%;text-align:center;border-top:1px solid #e2e2e2;}
*/
/* 스킨하단-중간버튼 */
.board-btn-center { margin-top: 50px; text-align: center;}

/* 아이디비번찾기  */
.password_form p { font-size: 16px; color: #333; text-align: center; letter-spacing: -0.03em;}
.password_form dl { width: 600px; margin: 0 auto;}
.password_form dd { padding: 10px 15px; border-bottom: 1px solid #dedede;}
.password_form .input-text { width: 100%; padding: 12px 0px; font-size: 16px; border: 0;}
.password_form .input-jumin { width: 47%; padding: 12px 0px; font-size: 16px; border: 0;}
.password_form .input-tel { width: 30%; padding: 12px 0px; font-size: 16px; border: 0;}
.password_form .input-select { width: 30%; padding: 12px 0px; font-size: 16px; border: 0; color: #555;}
/* .password_form,
.password_result {margin:auto; width:410px;}
.password_form p,
.password_result p{overflow:hidden;font:9pt dotum; padding-top:40px;padding-bottom:25px; text-align:center; line-height:1.6em;}
.password_form h2,
.password_result h2 {margin-bottom:10px;}
.password_form span.info {font:9pt Dotum; color:#FFCC33;}
.password_form table {margin:auto; width:100%; text-align:left;}
.password_form .first th,
.password_form .first td {padding-top:15px;}
.password_form .last th,
.password_form .last td {padding-bottom:15px;}
.password_form th {padding:0 10px 4px 15px; width:100px; text-align:left;}
.password_form td {padding:0 0 4px 0;}
.password_form td input {height:25px; padding:1px 0 1px 1px; font:9pt dotum; color:#666; border:solid #CCC 1px;line-height:25px;}
.password_form td select  {height:19px; font:9pt Dotum; color:#666; border:solid #CCC 1px;}*/
.btn_id_find,
.btn_password_find,
.btn_login_go { text-align:center; margin: 40px 0;}
/* .password_result .result {margin:auto; padding:20px; text-align:left; font:9pt Dotum; border:3px solid #E2E2E2;}
.password_result .result span {font:9pt dotum; color:#FF4200; font-weight:bold;line-height:1.7em;} */

/* 아이디비번찾기결과 */
.password_form .result { padding: 60px 0; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; width: 600px; margin: 30px auto 0; text-align: center; font-size: 16px;}

/* 비밀번호 입력 */
/* .tit-member { padding-bottom: 30px; text-align: center;}
.tit-member h3 { font-size: 40px; font-weight: 200; color: #111; text-transform: uppercase; letter-spacing: -0.03em;}
.tit-member p { padding: 10px 0; font-size: 16px; color: #111;} */
.member_confirm { width: 400px; margin: 0 auto; text-align: center; font-size: 16px;}
.member_confirm .input-text { width: 100%; height: 50px; line-height: 50px; margin: 5px 0; padding: 0 5%; border: solid 1px #ddd; box-sizing: border-box; border-radius: 3px; font-size: 16px; background: #f2f2f2; color: #444;}
/* p.headlineok{width:100%;padding-bottom:10px;border-bottom:2px solid #4d4d4d;}
.confirm_container {position:relative; padding:0px 10px 10px 10px;margin:0 auto;text-align:center;}
.confirm_container h2 {padding:0 0 15px 0px;}
.confirm_container p {padding:0 0 39px 0px;}
.confirm_container fieldset {position:relative; padding:40px 0 20px 40px;border:1px solid #dedede;background:#efefef;text-align:center;}
.confirm_container dl{width:440px;text-align:center;margin:0 auto;overflow:hidden;}
.confirm_container dl dt {float:left; text-align:left;padding:5px 0px 15px 0px; font: 9pt Dotum; color:#666;width:95px;}
.confirm_container dd {float:left;text-align:left;display:block;width:340px;padding:0px 0px 15px 0px;}
.confirm_container dd strong {position:relative; font-size:13px; font-weight:bold; color:#333; }
.confirm_container dd input{border:1px solid #E2E2E2; height:25px;padding:0 3px; font-size:8pt; vertical-align:middle;width:300px;line-height:25px;}
.confirm_container .btn {margin-top:10px; text-align:center;} */


/* email_form */
.email_form{width:100%;margin:0 auto;text-align:center;}
.email_form h2{padding:22px 0px 15px 0px; }
.email_form p{padding:0px 0px 31px 0px; }
.email_form div{width:90%;height:230px;border:1px solid #dedede;background:#efefef;margin:0 auto;text-align:center;color:#757575;}
.email_form input.emailp{border:1px solid #ccc;height:25px;vertical-align:middle;padding:5px 0px 4px 5px;}
.email_form dl{width:490px;padding-top:30px;margin:0 auto;text-align:center;}
.email_form dl dt{float:left;height:30px;width:140px;text-align:right;vertical-align:middle;padding:10px 5px 0px 0px;}
.email_form dl dd{float:left;text-align:left;height:40px;width:335px;}
.email_form ul{padding-top:18px;}
.email_form p.pt20{padding:20px 0px 0px 0px; }

/* pwinfo */
.pwinfo_txt1{clear:both;margin:0 auto;text-align:center;}
.pwinfo_txt2{clear:both;margin:0 auto;text-align:center;padding:9px 0px 49px 0px;}
.pwinfo_box{border:1px solid #dedede;background:#efefef;padding:30px 0px 30px 0px;}
.pwinfo_box ul{width:350px;margin:0 auto;text-align:center;}
.pwinfo_box ul li{text-align:left;}



table.pwinfo_t{width:100%;}
table.pwinfo_t th{font-weight:normal;height:34px;}
p.btn2{margin:0 auto; text-align:center;padding:20px 0px 20px 0px;}


/* 회원가입 */
.join_form { width: 600px; margin: 0 auto;}
.join_form li { padding: 10px 15px; border-bottom: 1px solid #dedede;}
.join_form input[type="tel"],
.join_form input[type="email"],
.join_form input[type="password"] { width: 100%; padding: 12px 0px; font-size: 16px; border: 0;}
.join_msg { /*display: none;*/ color: #e4604c; font-size: 13px; padding-left: 1px;}
.join_form .input-tel { width: 25%; padding: 8px 0px; font-style: 16px; border: 0; background: #f9f9f9;}
.terms_list { width: 90%; margin: 0 auto; padding: 70px 0 50px;}
.terms_list li { float: left; width: 47%; margin: 0 1.5%;}
.terms_list li h3 { padding: 20px 0; font-weight: bold; color: #333; font-size: 16px;}
.terms_list .policy_text { height: 100px; overflow-y: scroll; padding: 10px; background: #fcfcfc; border: 1px solid #ccc; font-size: 12px; color: #666; word-break: break-all; white-space: pre-line; -webkit-overflow-scrolling: touch; box-sizing: border-box;}
.terms_list .privacy-check { margin-top: 15px;}

/* ////////////////////////////////////////////////// mobile */
@media all and (max-width:640px) {
    /* 회원가입 */
    .join_form { width: 100%;}
    .terms_list { width: 100%; padding: 10px 0;}
    .terms_list li { float: none; width: 100%; margin: 20px 0;}
    .terms_list li h3 { padding: 10px 0; font-size: 14px;}
    /* 회원가입완료 */
	.join-result p { padding-top: 30px; font-size: 14px;}
    /* 스킨하단-중간버튼 */
	.board-btn-center { margin-top: 35px;}
    /* 아이디비번찾기  */
    .password_form p { font-size: 14px;}
    .password_form dl { width: 100%;}
    .password_form dd { padding: 7px 15px; margin-bottom: 10px;}
    .password_form .input-text { width: 100%; padding: 7px 0px; font-size: 14px;}
    .password_form .input-jumin { width: 47%; padding: 7px 0px; font-size: 14px;}
    .password_form .input-tel { width: 30%; padding: 7px 0px; font-size: 14px;}
    .password_form .input-select { width: 30%; padding: 7px 0px; font-size: 14px;}
    /* 아이디비번찾기결과 */
    .password_form .result { padding: 40px 0; width: 100%; font-size: 14px;}
    /* 비밀번호 입력 */
    .tit-member h3 { font-size: 25px;}
    .tit-member p { padding: 10px 0; font-size: 13px;}
    .member_confirm { width: 100%; font-size: 14px;}
    .member_confirm .input-text { font-size: 14px;}
}
